Bug 178795 - Upgrade repoview version used on fedoraproject.org to 0.5
Upgrade repoview version used on fedoraproject.org to 0.5
Status: CLOSED CURRENTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Elliot Lee
http://fedoraproject.org/extras/4/i38...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-24 09:21 EST by Alex Lancaster
Modified: 2007-04-18 13:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: 20060523
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 09:50:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2006-01-24 09:21:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Galeon/2.0.0

Description of problem:
Please upgrade the version of repoview used to generate http://fedoraproject.org/extras/4/i386 to 0.5 (which has now been built and released to Extras as 0.5-1).  

Rawhide is now using 0.5, see:

http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/repodata/

0.5 has some nice features like links to SRPMS.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. View http://fedoraproject.org/extras/4/i386/
  

Actual Results:  Note that version running is 0.4.1-1.fc4

Expected Results:  Should be running 0.5-1, note that Rawhide now is:

http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/repodata/

Additional info:
Comment 1 Alex Lancaster 2006-02-15 18:00:40 EST
Ping... ?
Comment 2 Alex Lancaster 2006-04-04 15:09:20 EDT
Another ping.  It's been > 1 month.
Comment 3 Alex Lancaster 2006-04-18 07:43:40 EDT
According to a conversation with Seth Vidal on IRC #fedora-extras, this will be
done when the machine is upgraded (whenever that is).
Comment 4 Patrick Barnes 2006-05-23 09:50:21 EDT
This has been done.

I'm closing this as CURRENTRELEASE.

Thank you for your attention to this matter.

Note You need to log in before you can comment on or make changes to this bug.